Alt-Ergo(1)

NAME
Alt-Ergo - An automatic theorem prover dedicated to program verification

SYNOPSIS
alt-ergo [ options ] files

DESCRIPTION
Alt-Ergo is an automatic theorem prover. It takes as inputs an arbitrary polymorphic and multi-sorted first-order formula written is the Why's syntax.

OPTIONS

-h  Help. Will give you the full list of command line options.

AUTHORS
Sylvain Conchon <conchon@lri.fr> and Evelyne Contejean <contejea@lri.fr>

SEE ALSO
Alt-Ergo web site: http://alt-ergo.lri.fr